local fn = _gn(0x1E6611149DB3DB6B)
--- Example, only occurrence in the scripts:
-- ```
-- v_8 = UI::END_TEXT_COMMAND_THEFEED_POST_MESSAGETEXT_TU("CHAR_SOCIAL_CLUB", "CHAR_SOCIAL_CLUB", 0, 0, &v_9, "", a_5);
-- ```
-- Example result:
-- ![](https://i.imgur.com/YrN4Bcm.png)
-- @param iconType The icon type, you can find those here: [`END_TEXT_COMMAND_THEFEED_POST_MESSAGETEXT`](#\_0x1CCD9A37359072CF)
-- @param durationMultiplier 1.0 is normal, 2.0 is twice as long, and 0.5 is half its normal display time.
function Global.SetNotificationMessage_4(picTxd, picTxn, flash, iconType, nameStr, subtitleStr, durationMultiplier)
	return _in2(fn, _ts(picTxd), _ts(picTxn), flash, iconType, _ts(nameStr), _ts(subtitleStr), durationMultiplier, _ri)
end
